BODY {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.center {
	TEXT-ALIGN: center
}
.alignC {
	TEXT-ALIGN: center
}
.alignL {
	TEXT-ALIGN: left
}
.alignR {
	TEXT-ALIGN: right
}
.floatL {
	FLOAT: left
}
.floatR {
	FLOAT: right
}
.clear {
	CLEAR: both
}
.error {
	BORDER-RIGHT: red 2px dashed; PADDING-RIGHT: 5px; BORDER-TOP: red 2px dashed; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 3px; BORDER-LEFT: red 2px dashed; COLOR: #000; PADDING-TOP: 5px; BORDER-BOTTOM: red 2px dashed; TEXT-ALIGN: center
}
.ok {
	COLOR: #00cc99
}
.imp {
	FONT-WEIGHT: bold
}
.GcheTexte {
	FLOAT: left; MARGIN: 3px
}
.DrteTexte {
	FLOAT: right; MARGIN: 3px
}
.CtreTexte {
	CLEAR: both; DISPLAY: block; MARGIN: 3px auto
}
.extraitArticle {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 30px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.titreExtrait {
	FONT-WEIGHT: bold
}
.infoExtrait {
	FONT-SIZE: 12px
}
.infoExtrait A {
	TEXT-DECORATION: none
}
.dateAuteur {
	WHITE-SPACE: nowrap; TEXT-ALIGN: left
}
.dateExtrait {
	
}
.plusExtrait {
	FONT-STYLE: italic
}
.plusExtrait A {
	FONT-STYLE: italic
}
.extrait {
	CLEAR: both
}
.hrExtrait {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px auto 10px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 1px
}
.plusExtrait {
	CLEAR: both; MARGIN-TOP: 5px; TEXT-ALIGN: right
}
.imgExtraitCon {
	FLOAT: left; MARGIN: 3px
}
.hitcitation {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-STYLE: italic; BACKGROUND-COLOR: #eee; TEXT-ALIGN: justify
}
.hitencart {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 5px 0px; BORDER-LEFT: black 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px solid; TEXT-ALIGN: justify
}
.hitimportant {
	FONT-WEIGHT: bold; FONT-SIZE: 120%; COLOR: red
}
.hitperso1 {
	FONT-STYLE: italic
}
.hitperso2 {
	FONT-WEIGHT: bold
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	DISPLAY: inline-block
}
 HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
.obMedia {
	MIN-HEIGHT: 25px; WIDTH: 100%; CURSOR: pointer
}
.obMedia A {
	TEXT-DECORATION: none! important
}
.obMedia A:hover {
	TEXT-DECORATION: none! important
}
.movieIcon {
	BACKGROUND-POSITION: left top; DISPLAY: inline-block; BACKGROUND-IMAGE: url(../img/new/admin/body/icondbl_movie.png); WIDTH: 100px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 100px
}
.musicIcon {
	BACKGROUND-POSITION: left top; DISPLAY: inline-block; BACKGROUND-IMAGE: url(../img/new/admin/body/icondbl_music.png); WIDTH: 100px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 100px
}
.fileIcon {
	BACKGROUND-POSITION: left top; DISPLAY: inline-block; BACKGROUND-IMAGE: url(../img/new/admin/body/icondbl_file.png); WIDTH: 100px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 100px
}
.pictIcon {
	DISPLAY: inline-block; WIDTH: 100px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 100px
}
.diablog {
	BORDER-RIGHT: gray 2px solid; BORDER-TOP: gray 2px solid; FONT-SIZE: 1.2em; BACKGROUND: white; OVERFLOW: hidden; BORDER-LEFT: gray 2px solid; WIDTH: 480px; COLOR: #1f1f1f; BORDER-BOTTOM: gray 2px solid; POSITION: absolute; TOP: 50px; moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.6); webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.6)
}
.diablog .title {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0.3em; PADDING-TOP: 0.3em; HEIGHT: 1.2em
}
.diablog .content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.diablog .buttons {
	CLEAR: both; PADDING-RIGHT: 8px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 8px; BACKGROUND: #f7f7f7; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; TEXT-ALIGN: right
}
.diablog .wait {
	BACKGROUND: url(../img/wait-white.gif) no-repeat center center; WIDTH: 100%; HEIGHT: 50px
}
.diablog .fullmessage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.5em; RIGHT: 0px; BACKGROUND: white no-repeat right top; LEFT: 0px; PADDING-BOTTOM: 2em; PADDING-TOP: 2em; POSITION: absolute; TOP: 0px; TEXT-ALIGN: center
}
.diablog .close {
	BACKGROUND-IMAGE: url(../img/new/base/body/closebox.png)
}
 HTML .diablog .fullmessage {
	WIDTH: 100%
}
.diablog .diablog_ok {
	COLOR: green
}
.diablog .diablog_error {
	COLOR: red
}
.withTabs .title {
	BACKGROUND: #e5e5e5
}
.diablog .content {
	PADDING-BOTTOM: 0px
}
.diablog .content .tabsLikeTinyContent {
	MARGIN: -10px -10px 0px
}
.diablog .content .tabsLikeTiny {
	BACKGROUND: #e5e5e5
}
.diablog .content .tabsLikeTiny LI {
	LINE-HEIGHT: 24px
}
.diablog .content .panel_wrapper {
	BORDER-LEFT-WIDTH: 0px! important; BORDER-BOTTOM-WIDTH: 0px! important; MARGIN-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px! important
}
.withTabs .panel_wrapper .pagination .ctn_searchresults_nav_mid {
	WIDTH: 615px
}
.ob-button {
	PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 8px; FONT-SIZE: 10px; BACKGROUND: no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0.25em; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 0px
}
.ob-button:hover {
	BACKGROUND-POSITION: 0px -27px
}
.hover {
	BACKGROUND-POSITION: 0px -27px
}
.ob-button:active {
	BACKGROUND-POSITION: 0px -54px
}
.active {
	BACKGROUND-POSITION: 0px -54px
}
.thin {
	BACKGROUND-POSITION: 0px -81px
}
.thin {
	BACKGROUND-POSITION: 0px -81px
}
.thin:hover {
	BACKGROUND-POSITION: 0px -97px
}
.hover {
	BACKGROUND-POSITION: 0px -97px
}
.thin:active {
	BACKGROUND-POSITION: 0px -113px
}
.active {
	BACKGROUND-POSITION: 0px -113px
}
.ob-button .first-child {
	DISPLAY: inline-block; BACKGROUND: repeat-x right 0px; POSITION: relative
}
.ob-button:hover .first-child {
	BACKGROUND-POSITION: right -27px
}
.hover .first-child {
	BACKGROUND-POSITION: right -27px
}
.ob-button:active .first-child {
	BACKGROUND-POSITION: right -54px
}
.active .first-child {
	BACKGROUND-POSITION: right -54px
}
.thin .first-child {
	BACKGROUND-POSITION: right -81px
}
.thin .first-child {
	BACKGROUND-POSITION: right -81px
}
.thin:hover .first-child {
	BACKGROUND-POSITION: right -97px
}
.hover .first-child {
	BACKGROUND-POSITION: right -97px
}
.thin:active .first-child {
	BACKGROUND-POSITION: right -113px
}
.active .first-child {
	BACKGROUND-POSITION: right -113px
}
.ob-button INPUT {
	PADDING-RIGHT: 3px; DISPLAY: inline-block; PADDING-LEFT: 3px; FONT-SIZE: 1.2em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 0px 0px; WIDTH: auto; CURSOR: pointer; COLOR: black; BORDER-TOP-STYLE: none; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 27px; BACKGROUND-COLOR: transparent! important; BORDER-BOTTOM-STYLE: none
}
.ob-button BUTTON {
	PADDING-RIGHT: 3px; DISPLAY: inline-block; PADDING-LEFT: 3px; FONT-SIZE: 1.2em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 0px 0px; WIDTH: auto; CURSOR: pointer; COLOR: black; BORDER-TOP-STYLE: none; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 27px; BACKGROUND-COLOR: transparent! important; BORDER-BOTTOM-STYLE: none
}
.ob-button A {
	PADDING-RIGHT: 3px; DISPLAY: inline-block; PADDING-LEFT: 3px; FONT-SIZE: 1.2em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 0px 0px; WIDTH: auto; CURSOR: pointer; COLOR: black; BORDER-TOP-STYLE: none; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 27px; BACKGROUND-COLOR: transparent! important; BORDER-BOTTOM-STYLE: none
}
.ob-button A:hover {
	PADDING-RIGHT: 3px; DISPLAY: inline-block; PADDING-LEFT: 3px; FONT-SIZE: 1.2em; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 0px 0px; WIDTH: auto; CURSOR: pointer; COLOR: black; BORDER-TOP-STYLE: none; LINE-HEIGHT: 27px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 27px; BACKGROUND-COLOR: transparent! important; BORDER-BOTTOM-STYLE: none
}
.thin INPUT {
	LINE-HEIGHT: 16px; HEIGHT: 16px
}
.thin BUTTON {
	LINE-HEIGHT: 16px; HEIGHT: 16px
}
.thin A {
	LINE-HEIGHT: 16px; HEIGHT: 16px
}
.thin A:hover {
	LINE-HEIGHT: 16px; HEIGHT: 16px
}
.ob-button {
	BACKGROUND-IMAGE: url(../img/albums/common/buttons_l.png)
}
.orange {
	BACKGROUND-POSITION: 0px -81px; BACKGROUND-IMAGE: url(../img/new/base/body/ob-button-sprite-l.png)
}
.orange:hover {
	BACKGROUND-POSITION: 0px -108px
}
.hover {
	BACKGROUND-POSITION: 0px -108px
}
.orange:active {
	BACKGROUND-POSITION: 0px -135px
}
.active {
	BACKGROUND-POSITION: 0px -135px
}
.ob-button .first-child {
	BACKGROUND-IMAGE: url(../img/albums/common/buttons_r.png)
}
.orange .first-child {
	BACKGROUND-POSITION: right -81px; BACKGROUND-IMAGE: url(../img/new/base/body/ob-button-sprite-r.png)
}
.orange:hover .first-child {
	BACKGROUND-POSITION: right -108px
}
.hover .first-child {
	BACKGROUND-POSITION: right -108px
}
.orange:active .first-child {
	BACKGROUND-POSITION: right -135px
}
.active .first-child {
	BACKGROUND-POSITION: right -135px
}
.ob-button INPUT {
	COLOR: white! important
}
.ob-button BUTTON {
	COLOR: white! important
}
.ob-button A {
	COLOR: white! important
}
.ob-button A:hover {
	COLOR: white! important
}
.orange INPUT {
	COLOR: black! important
}
.orange BUTTON {
	COLOR: black! important
}
.orange A {
	COLOR: black! important
}
.orange A:hover {
	COLOR: black! important
}
.ob_form {
	BACKGROUND: white
}
.ob_form FIELDSET {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-TOP-STYLE: none; PADDING-TOP: 10px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.ob_form FIELDSET LEGEND {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: gray
}
.ob_form UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.ob_form UL LI {
	CLEAR: both; PADDING-BOTTOM: 5px; MARGIN: 3px 0px; WIDTH: auto; LIST-STYLE-TYPE: none
}
.ob_form FIELDSET.buttons {
	CLEAR: both; BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: #f7f7f7; FLOAT: none; MARGIN-BOTTOM: 10px; TEXT-ALIGN: right
}
.ob_form FIELDSET.buttons UL {
	min-width: 0
}
.ob_form FIELDSET.buttons UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ob_form FIELDSET.left {
	TEXT-ALIGN: left
}
.ob_form FIELDSET.buttons UL LI {
	FLOAT: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.ob_form UL LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ob_form UL LI LABEL {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 35%; COLOR: #343434; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
.ob_form UL LI LABEL.small {
	WIDTH: auto
}
.ob_form LI LABEL.important {
	COLOR: red
}
.ob_form UL LI LABEL.full {
	DISPLAY: inline; FLOAT: none
}
.ob_form UL .captcha LABEL {
	FLOAT: left; WIDTH: auto! important
}
.ob_form UL .captcha LABEL IMG {
	VERTICAL-ALIGN: bottom
}
.ob_form UL .captcha INPUT {
	FONT-SIZE: 1.5em; VERTICAL-ALIGN: top; WIDTH: auto! important
}
.ob_form UL .captcha .yui-button INPUT {
	FONT-SIZE: 1em; WIDTH: auto! important
}
.ob_form UL LI INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: white; BORDER-BOTTOM-COLOR: #dfdfdf; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; WIDTH: 250px; COLOR: black; PADDING-TOP: 0px; HEIGHT: auto
}
.ob_form UL LI SELECT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: white; BORDER-BOTTOM-COLOR: #dfdfdf; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; WIDTH: 250px; COLOR: black; PADDING-TOP: 0px; HEIGHT: auto
}
.ob_form UL LI TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: white; BORDER-BOTTOM-COLOR: #dfdfdf; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; WIDTH: 250px; COLOR: black; PADDING-TOP: 0px; HEIGHT: auto
}
UNKNOWN {
	WIDTH: 12px
}
.ob_form .auto {
	WIDTH: auto
}
.ob_form UL LI TEXTAREA {
	HEIGHT: 6em
}
.checkbox {
	FLOAT: none! important; VERTICAL-ALIGN: middle; WIDTH: auto! important; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 1em; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; HEIGHT: auto! important; BORDER-BOTTOM-STYLE: none! important
}
.radio {
	FLOAT: none! important; VERTICAL-ALIGN: middle; WIDTH: auto! important; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 1em; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; HEIGHT: auto! important; BORDER-BOTTOM-STYLE: none! important
}
.ob_form UL LI.underInput {
	MARGIN-LEFT: 36%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.ob_form .buttons {
	FLOAT: right
}
.ob_form .buttons INPUT {
	WIDTH: auto
}
.ob_form .buttons UL LI {
	CLEAR: none; FLOAT: right
}
.ob_form .deactivated {
	BORDER-LEFT-COLOR: gray; BORDER-BOTTOM-COLOR: gray; CURSOR: not-allowed; COLOR: gray; BORDER-TOP-COLOR: gray; BORDER-RIGHT-COLOR: gray
}
.ob_form IMG {
	VERTICAL-ALIGN: -0.4em
}
.ob_form .inline {
	DISPLAY: inline; FLOAT: none; WIDTH: auto
}
.ob_form INPUT.inline {
	MARGIN: 0px 3px 0px 0px; LINE-HEIGHT: 100%
}
.ob_form SELECT.inline {
	MARGIN: 0px 3px 0px 0px; LINE-HEIGHT: 100%
}
.ob_form TEXTAREA.inline {
	MARGIN: 0px 3px 0px 0px; LINE-HEIGHT: 100%
}
 HTML .ob_form SELECT {
	VISIBILITY: visible! important
}
.ob_form .error {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; DISPLAY: inline; FONT-WEIGHT: normal; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid; TEXT-ALIGN: left
}
.ob_form .errors {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; COLOR: red; BORDER-BOTTOM: red 1px solid
}
.ob_error_field {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; COLOR: red; BORDER-BOTTOM: red 1px solid
}
.ob_form_pretty {
	BACKGROUND: white
}
.ob_form_pretty FIELDSET {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-TOP-STYLE: none; PADDING-TOP: 10px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.ob_form_pretty FIELDSET LEGEND {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 10px 0px; COLOR: #2b637b; FONT-STYLE: italic; FONT-FAMILY: Georgia, serif
}
.ob_form_pretty UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.ob_form_pretty UL LI {
	CLEAR: both; PADDING-BOTTOM: 5px; MARGIN: 3px 0px; WIDTH: auto; LIST-STYLE-TYPE: none
}
.ob_form_pretty FIELDSET.buttons {
	CLEAR: both; BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: #f7f7f7; FLOAT: none; MARGIN-BOTTOM: 10px; TEXT-ALIGN: right
}
.ob_form_pretty FIELDSET.buttons UL {
	min-width: 0
}
.ob_form_pretty FIELDSET.buttons UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ob_form_pretty FIELDSET.left {
	TEXT-ALIGN: left
}
.ob_form_pretty FIELDSET.buttons UL LI {
	FLOAT: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.ob_form_pretty UL LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ob_form_pretty UL LI LABEL {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 200px; COLOR: #666; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
.ob_form_pretty UL LI LABEL.small {
	WIDTH: auto
}
.ob_form_pretty LI LABEL.important {
	COLOR: red
}
.ob_form_pretty UL LI LABEL.full {
	DISPLAY: inline; FLOAT: none
}
.ob_form_pretty UL .captcha LABEL {
	FLOAT: left; WIDTH: auto! important
}
.ob_form_pretty UL .captcha LABEL IMG {
	VERTICAL-ALIGN: bottom
}
.ob_form_pretty UL .captcha INPUT {
	FONT-SIZE: 1.5em; VERTICAL-ALIGN: top; WIDTH: auto! important
}
.ob_form_pretty UL .captcha .yui-button INPUT {
	FONT-SIZE: 1em; WIDTH: auto! important
}
.ob_form_pretty UL LI INPUT {
	BORDER-RIGHT: #888 1px solid; BORDER-TOP: #888 1px solid; FONT-SIZE: 14px; BACKGROUND: url(../img/new/admin/body/input_bg.png) #fff repeat-x left 1px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #888 1px solid; WIDTH: 400px; COLOR: black; BORDER-BOTTOM: #888 1px solid; HEIGHT: auto
}
.ob_form_pretty UL LI SELECT {
	BORDER-RIGHT: #888 1px solid; BORDER-TOP: #888 1px solid; FONT-SIZE: 14px; BACKGROUND: url(../img/new/admin/body/input_bg.png) #fff repeat-x left 1px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #888 1px solid; WIDTH: 400px; COLOR: black; BORDER-BOTTOM: #888 1px solid; HEIGHT: auto
}
.ob_form_pretty UL LI TEXTAREA {
	BORDER-RIGHT: #888 1px solid; BORDER-TOP: #888 1px solid; FONT-SIZE: 14px; BACKGROUND: url(../img/new/admin/body/input_bg.png) #fff repeat-x left 1px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #888 1px solid; WIDTH: 400px; COLOR: black; BORDER-BOTTOM: #888 1px solid; HEIGHT: auto
}
UNKNOWN {
	WIDTH: 12px
}
.ob_form_pretty .auto {
	WIDTH: auto
}
.ob_form_pretty UL LI TEXTAREA {
	HEIGHT: 6em
}
.checkbox {
	FLOAT: none! important; VERTICAL-ALIGN: middle; WIDTH: auto! important; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 1em; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; HEIGHT: auto! important; BORDER-BOTTOM-STYLE: none! important
}
.radio {
	FLOAT: none! important; VERTICAL-ALIGN: middle; WIDTH: auto! important; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 1em; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; HEIGHT: auto! important; BORDER-BOTTOM-STYLE: none! important
}
.ob_form_pretty UL LI.underInput {
	MARGIN-LEFT: 36%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.ob_form_pretty .buttons {
	FLOAT: right
}
.ob_form_pretty .buttons INPUT {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: auto
}
.ob_form_pretty .buttons UL LI {
	CLEAR: none; FLOAT: right
}
.ob_form_pretty .deactivated {
	BORDER-LEFT-COLOR: gray; BORDER-BOTTOM-COLOR: gray; CURSOR: not-allowed; COLOR: gray; BORDER-TOP-COLOR: gray; BORDER-RIGHT-COLOR: gray
}
.ob_form_pretty IMG {
	VERTICAL-ALIGN: -0.4em
}
.ob_form_pretty .inline {
	DISPLAY: inline; FLOAT: none; WIDTH: auto
}
.ob_form_pretty INPUT.inline {
	MARGIN: 0px 3px 0px 0px; LINE-HEIGHT: 100%
}
.ob_form_pretty SELECT.inline {
	MARGIN: 0px 3px 0px 0px; LINE-HEIGHT: 100%
}
.ob_form_pretty TEXTAREA.inline {
	MARGIN: 0px 3px 0px 0px; LINE-HEIGHT: 100%
}
.light .fields INPUT {
	FLOAT: right; MARGIN-RIGHT: 0.25em
}
.light .fields SELECT {
	FLOAT: right; MARGIN-RIGHT: 0.25em
}
.light .fields TEXTAREA {
	FLOAT: right; MARGIN-RIGHT: 0.25em
}
.light FIELDSET {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #fff; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.light FIELDSET LI {
	CLEAR: both; PADDING-TOP: 5px
}
 HTML .ob_form_pretty SELECT {
	VISIBILITY: visible! important
}
.ob_form_pretty .error {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; DISPLAY: inline; FONT-WEIGHT: normal; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid; TEXT-ALIGN: left
}
.ob_form_pretty .errors {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; COLOR: red; BORDER-BOTTOM: red 1px solid
}
DIV.help {
	DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 10px; BACKGROUND: url(../img/new/admin/body/form_icon_i.gif) white no-repeat 0px 0px; FLOAT: right; MARGIN: 0px 0px 0px 10px; VERTICAL-ALIGN: top; WIDTH: 155px; COLOR: #3a7afe
}
TABLE.ob_table {
	BORDER-RIGHT: #dddedd 1px solid; BORDER-TOP: #dddedd 1px solid; FONT-SIZE: 0.9em; BORDER-LEFT: #dddedd 1px solid; COLOR: #727272; BORDER-BOTTOM: #dddedd 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.ob_table THEAD {
	BACKGROUND: #727272; POSITION: relative
}
TABLE.ob_table TFOOT {
	BACKGROUND: #727272; POSITION: relative
}
TABLE.ob_table THEAD TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; POSITION: relative; TEXT-ALIGN: left
}
TABLE.ob_table TFOOT TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; PADDING-BOTTOM: 5px; COLOR: white; PADDING-TOP: 5px; POSITION: relative; TEXT-ALIGN: left
}
TABLE.ob_table THEAD TH .sorting {
	RIGHT: 4px; VERTICAL-ALIGN: top; WIDTH: 9px; PADDING-TOP: 2px; POSITION: absolute; TOP: -7px
}
 HTML TABLE.ob_table THEAD TH .sorting {
	TOP: -11px
}
TABLE.ob_table THEAD TH .sorting A {
	PADDING-RIGHT: 0px; MARGIN-TOP: 4px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 5px
}
TABLE.ob_table THEAD TH.selected {
	BACKGROUND: #535353
}
TABLE.ob_table THEAD TH .relative {
	PADDING-RIGHT: 18px
}
TABLE.ob_table TBODY {
	BACKGROUND: white
}
TABLE.ob_table TBODY TR {
	BORDER-BOTTOM: #d6d7d6 1px solid
}
TABLE.ob_table TBODY TR.alt {
	BACKGROUND: #edf4ff
}
TABLE.ob_table TBODY TR.over {
	BACKGROUND: #b5d1ff
}
TABLE.ob_table TBODY TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
TABLE.ob_table TBODY TD A {
	FONT-WEIGHT: bold
}
TABLE.ob_table TH.center {
	TEXT-ALIGN: center
}
TABLE.ob_table TD.center {
	TEXT-ALIGN: center
}
TABLE.ob_table TH.right {
	TEXT-ALIGN: right
}
TABLE.ob_table TD.right {
	TEXT-ALIGN: right
}
TABLE.ob_table .big {
	FONT-WEIGHT: bold; FONT-SIZE: larger
}
TABLE.ob_table TD.nowrap {
	WHITE-SPACE: nowrap
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	DISPLAY: inline-block
}
 HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
.cl {
	OVERFLOW: hidden
}
.alignC {
	TEXT-ALIGN: center
}
.alignL {
	TEXT-ALIGN: left
}
.alignR {
	TEXT-ALIGN: right
}
.floatL {
	FLOAT: left
}
.floatR {
	FLOAT: right
}
.checkbox {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.radio {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.content {
	MARGIN: 1em
}
.newsletter FIELDSET {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.newsletter INPUT.err {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid
}
.newsletter LABEL.err {
	BORDER-BOTTOM: red 1px solid
}
.newsletter LI {
	MARGIN: 0px 0px 10px; WIDTH: 100%
}
.newsletter LABEL {
	
}
#pub {
	TEXT-ALIGN: center
}
.pub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pub .box-content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.box-content {
	OVERFLOW: hidden
}
#menuClicDroit {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 3px; Z-INDEX: 500; LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 3px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #666 1px solid; POSITION: absolute; TOP: 0px
}
#menuClicDroit SPAN {
	MARGIN-TOP: 5px; DISPLAY: block; MARGIN-BOTTOM: 1px
}
#Album LI {
	MARGIN-BOTTOM: 5px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
.album LI {
	MARGIN-BOTTOM: 5px
}
.divImgAl {
	MARGIN-BOTTOM: 2px
}
.aleaIm_container {
	MARGIN-BOTTOM: 15px
}
.bottomMarged {
	MARGIN-BOTTOM: 10px
}
.paddedForSpacing {
	PADDING-BOTTOM: 5px
}
.noListStyle {
	LIST-STYLE-TYPE: none
}
.imgOnly {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.imgOnly LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 40%; TEXT-ALIGN: center
}
.community LI {
	MARGIN-BOTTOM: 5px
}
#header {
	TEXT-ALIGN: center
}
.rightInput {
	FLOAT: left
}
.letfLabel {
	FLOAT: left; WIDTH: 25%
}
.formLine {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.explain {
	MARGIN-BOTTOM: 10px
}
.submit {
	MARGIN: 10px 0px 0px 4px; CURSOR: pointer
}
.lowimportance {
	COLOR: #bbb
}
.centreTexte {
	TEXT-ALIGN: center
}
.leftMarged {
	MARGIN-LEFT: 10px
}
.rightMarged {
	MARGIN-RIGHT: 10px
}
.sideMarged {
	MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.RowBlue {
	BACKGROUND: #e8eef4
}
.topMarged {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
.topWideMarged {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.toplinkImg {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.hitencart {
	DISPLAY: block
}
.article_navigation {
	MARGIN: 2em auto auto; WIDTH: 98%; TEXT-ALIGN: center
}
.nextArticle {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden
}
.previousArticle {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden
}
.linkAllArticles {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden
}
.previousArticle {
	OVERFLOW: hidden; WIDTH: 34%; HEIGHT: 1.2em; TEXT-ALIGN: left
}
.linkAllArticles {
	OVERFLOW: hidden; WIDTH: 30%; TEXT-ALIGN: center
}
.nextArticle {
	OVERFLOW: hidden; WIDTH: 34%; HEIGHT: 1.2em; TEXT-ALIGN: right
}
.w100pcrt {
	DISPLAY: none; MARGIN: 0px
}
#formComment {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MIN-HEIGHT: 380px; PADDING-BOTTOM: 10px; MARGIN: 10px auto; WIDTH: 400px; PADDING-TOP: 10px; HEIGHT: 380px
}
#formComment #Texte {
	WIDTH: 100%
}
#formComment #divTexte {
	MARGIN-TOP: 5px
}
#formComment .floatL {
	MARGIN-TOP: 5px; WIDTH: 30%
}
#divRecommander .floatL {
	MARGIN-TOP: 5px; WIDTH: 30%
}
#formComment .floatR {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 70%; PADDING-TOP: 0px
}
#divRecommander .floatR {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 70%; PADDING-TOP: 0px
}
#divTrackBack .floatL {
	MARGIN-TOP: 5px; WIDTH: 40%
}
#divTrackBack .floatR {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 60%; PADDING-TOP: 0px
}
#divTrackBack {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MIN-HEIGHT: 320px; PADDING-BOTTOM: 10px; MARGIN: 10px auto; WIDTH: 450px; PADDING-TOP: 10px; HEIGHT: 320px
}
#divTrackBack #divExcerpt {
	MARGIN-TOP: 5px
}
#divTrackBack #excerpt {
	WIDTH: 100%
}
#divRecommander {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MIN-HEIGHT: 510px; PADDING-BOTTOM: 10px; MARGIN: 10px auto; WIDTH: 450px; PADDING-TOP: 10px; HEIGHT: 510px
}
#divRecommander #Texte {
	WIDTH: 100%
}
#divRecommander .submit {
	MARGIN-TOP: 10px
}
#divNewsletter {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MIN-HEIGHT: 250px; PADDING-BOTTOM: 10px; MARGIN: 10px auto; WIDTH: 430px; PADDING-TOP: 10px; HEIGHT: 250px
}
#divNewsletter .legalNotice {
	COLOR: #b5b5b5
}
#divNewsletter .floatL {
	MARGIN-TOP: 5px
}
#divNewsletter .floatR {
	MARGIN-TOP: 5px
}
.community_information {
	DISPLAY: block
}
.community_avatar {
	DISPLAY: block; WIDTH: 30px
}
.community_list {
	LIST-STYLE-TYPE: none
}
.community_description {
	DISPLAY: block
}
#debug_hidden {
	DISPLAY: none
}
.nomargin {
	MARGIN: 0px
}
.nopadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.w100prct {
	WIDTH: 100%
}
.w20prct {
	WIDTH: 20%
}
.w80prct {
	WIDTH: 80%
}
.nofont {
	FONT-SIZE: 1px
}
.divSearchConcepts {
	
}
.divSearchConcepts UL {
	LIST-STYLE-TYPE: none
}
.divSearchConcepts UL LI {
	DISPLAY: inline
}
.listArticles {
	MARGIN-TOP: 4px
}
.ctn_z_infobox {
	BORDER-RIGHT: #6091fe 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #6091fe 2px solid; PADDING-LEFT: 44px; MIN-HEIGHT: 40px; BACKGROUND: url(../img/new/base/body/infoBoxIcon.png) #f1f6ff no-repeat 3px 3px; PADDING-BOTTOM: 5px; MARGIN: 5px 5px 15px; OVERFLOW: hidden; BORDER-LEFT: #6091fe 2px solid; CURSOR: pointer; PADDING-TOP: 5px; BORDER-BOTTOM: #6091fe 2px solid; HEIGHT: auto
}
.ctn_z_infobox A {
	FONT-SIZE: 90%
}
.deezercob {
	BACKGROUND: url(../img/deezer/cobrand_ob.png) #222 no-repeat
}
.deezercob A {
	DISPLAY: block; WIDTH: 100%; HEIGHT: 13px
}
.imgAndText LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 70px; MARGIN-RIGHT: 4px! important; LIST-STYLE-TYPE: none! important; HEIGHT: 11em
}
.diablog {
	FONT-FAMILY: tahoma! important
}
.ob_form {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; MARGIN: 0px; PADDING-TOP: 1em
}
.diablog .ob_form {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.ob_form FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.ob_form FIELDSET LEGEND {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px
}
.diablog .ob_form UL LI INPUT {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 1.1em; BACKGROUND: #eee no-repeat; PADDING-BOTTOM: 3px; BORDER-LEFT: #bbb 1px solid; WIDTH: 357px; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: #bbb 1px solid
}
.diablog .ob_form INPUT.text {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 1.1em; BACKGROUND: #eee no-repeat; PADDING-BOTTOM: 3px; BORDER-LEFT: #bbb 1px solid; WIDTH: 357px; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: #bbb 1px solid
}
.diablog .ob_form UL LI TEXTAREA {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 1.1em; BACKGROUND: #eee no-repeat; PADDING-BOTTOM: 3px; BORDER-LEFT: #bbb 1px solid; WIDTH: 357px; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: #bbb 1px solid
}
.diablog .ob_form UL LI SELECT {
	BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 1.1em; BACKGROUND: #eee no-repeat; PADDING-BOTTOM: 3px; BORDER-LEFT: #bbb 1px solid; WIDTH: 357px; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: #bbb 1px solid
}
.diablog .ob_form UL LI SELECT {
	WIDTH: 365px
}
.diablog .ob_form INPUT.error {
	BORDER-LEFT-COLOR: red; BORDER-BOTTOM-COLOR: red; BORDER-TOP-COLOR: red; BORDER-RIGHT-COLOR: red
}
 HTML .ob_form UL LI INPUT {
	WIDTH: 378px
}
 HTML .ob_form INPUT.text {
	WIDTH: 378px
}
 HTML .ob_form UL LI TEXTAREA {
	WIDTH: 378px
}
 HTML .ob_form UL LI SELECT {
	WIDTH: 378px
}
.ob_form UL LI LABEL {
	FONT-SIZE: 12px; FLOAT: none; WIDTH: 120px
}
.diablog .ob_form UL LI LABEL {
	FLOAT: left
}
.diablog .ob_form UL LI LABEL.inline {
	FLOAT: none
}
.ob_form .checkbox {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.ob_form .buttons {
	PADDING-RIGHT: 1em; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px -1em; PADDING-TOP: 1em
}
.diablog .ob_form .buttons {
	PADDING-RIGHT: 1em; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 1em
}
.infonok {
	FONT-SIZE: 0.8em; VISIBILITY: hidden; COLOR: red
}
.linkRecommend {
	VISIBILITY: hidden
}
.recommendForm A {
	COLOR: #2ea6e1; TEXT-DECORATION: none
}
.recommendForm A:hover {
	COLOR: #2ea6e1; TEXT-DECORATION: none
}
.recommendForm A IMG {
	VERTICAL-ALIGN: bottom; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.recommendForm FORM {
	WIDTH: 510px
}
.recommendForm FORM {
	FLOAT: left
}
.recommendForm FORM FIELDSET {
	WIDTH: 495px
}
.recommendForm FORM.contactsList {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 350px
}
.recommendForm FORM.contactsList FIELDSET {
	WIDTH: auto
}
.recommendForm P {
	MARGIN: 0px
}
.recommendForm P.h {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #727272; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.recommendForm P.h {
	COLOR: white
}
.recommendForm P.h A {
	COLOR: white
}
.recommendForm A.checkall {
	DISPLAY: inline-block; MARGIN-RIGHT: 10px
}
.recommendForm .list {
	BORDER-RIGHT: #727272 1px solid; BORDER-TOP: #727272 1px solid; OVERFLOW-Y: scroll; OVERFLOW-X: hidden; OVERFLOW: scroll; BORDER-LEFT: #727272 1px solid; BORDER-BOTTOM: #727272 1px solid; HEIGHT: 290px
}
.recommendForm .list LI {
	MARGIN: 0px; BORDER-BOTTOM: #d6d7d6 1px solid
}
.recommendForm .list LI.disabled LABEL {
	COLOR: #ccc
}
.recommendForm .list LI.alt {
	BACKGROUND: #edf4ff
}
.recommendForm .list LI SPAN {
	DISPLAY: inline-block; WIDTH: 100px; TEXT-ALIGN: center
}
.recommendForm .list LABEL {
	DISPLAY: inline; FONT-WEIGHT: normal; FLOAT: none! important
}
.recommendForm .buttons {
	CLEAR: left
}
.recommendForm TEXTAREA {
	BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; BACKGROUND: #eee; VISIBILITY: hidden; BORDER-LEFT: #bbb 1px solid; WIDTH: 338px; COLOR: black; BORDER-BOTTOM: #bbb 1px solid; HEIGHT: 0px
}
.recommendForm .ims {
	WIDTH: 390px
}
.recommendForm .ims {
	PADDING-RIGHT: 23px; BACKGROUND: white no-repeat 6px 50%; TEXT-INDENT: 20px
}
.recommendForm .ims OPTION {
	PADDING-RIGHT: 23px; BACKGROUND: white no-repeat 6px 50%; TEXT-INDENT: 20px
}
.recommendForm .ims OPTION {
	PADDING-LEFT: 10px
}
.recommendForm .gmail {
	BACKGROUND-IMAGE: url(../img/IMs/gmail.png)
}
.recommendForm .ims .gmail {
	BACKGROUND-IMAGE: url(../img/IMs/gmail.png)
}
.recommendForm .hotmail {
	BACKGROUND-IMAGE: url(../img/IMs/hotmail.png)
}
.recommendForm .ims .hotmail {
	BACKGROUND-IMAGE: url(../img/IMs/hotmail.png)
}
.recommendForm .msn {
	BACKGROUND-IMAGE: url(../img/IMs/msn.png)
}
.recommendForm .ims .msn {
	BACKGROUND-IMAGE: url(../img/IMs/msn.png)
}
.recommendForm .yahoo {
	BACKGROUND-IMAGE: url(../img/IMs/yahoo.png)
}
.recommendForm .ims .yahoo {
	BACKGROUND-IMAGE: url(../img/IMs/yahoo.png)
}
.facebook {
	DISPLAY: inline-block; PADDING-LEFT: 15px; BACKGROUND: url(../img/new/blog/body/facebook.gif) no-repeat; HEIGHT: 15px; TEXT-DECORATION: none! important
}
.listCommentedArticle DT {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 110%
}
.listCommentedArticle DD {
	MARGIN-BOTTOM: 15px; MARGIN-LEFT: 15px
}
.geotag {
	MARGIN: 1em
}
.geotag .infos {
	MIN-HEIGHT: 150px; POSITION: relative
}
.geotag H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.4em
}
.geotag .rating {
	MARGIN: 1em 0px; min-width: 130px
}
.geotag ADDRESS {
	MARGIN: 1em 0px; min-width: 130px
}
.geotag .rating {
	BACKGROUND: url(../img/new/blog/body/stars.png) no-repeat 0px -72px; WIDTH: 90px; HEIGHT: 18px
}
.geotag .stars_0 {
	BACKGROUND-POSITION: 0px -90px
}
.geotag .stars_1 {
	BACKGROUND-POSITION: 0px -72px
}
.geotag .stars_2 {
	BACKGROUND-POSITION: 0px -54px
}
.geotag .stars_3 {
	BACKGROUND-POSITION: 0px -36px
}
.geotag .stars_4 {
	BACKGROUND-POSITION: 0px -18px
}
.geotag .stars_5 {
	BACKGROUND-POSITION: 0px 0px
}
.geotag .rating SPAN {
	DISPLAY: none
}
.geotag .keywords {
	BOTTOM: 0px; POSITION: absolute
}
.geotag .map {
	POSITION: relative
}
.geotag .spin {
	BACKGROUND: url(../img/new/blog/body/geomarker.png); LEFT: 116px; WIDTH: 38px; POSITION: absolute; TOP: 52px; HEIGHT: 35px
}
.commentAvatar {
	FLOAT: left; MARGIN: 0px 5px
}
.commentAvatar IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.commentMessage {
	MIN-HEIGHT: 35px
}
UNKNOWN {
	
}
#ln_0 .pub {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#ln_0 .pub  {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#ln_0 .pub .box-titre {
	DISPLAY: none
}
#ln_0 .pub .box-footer {
	DISPLAY: none
}
#ln_1 .pub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.date SPAN {
	DISPLAY: none
}
.date SPAN.text {
	DISPLAY: inline
}
.backlink {
	FONT-SIZE: 0.8em; MARGIN: 2em 0px
}
.sponsoredLinksContainer {
	CLEAR: both; BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT-SIZE: 10px; MARGIN: 20px 5px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; FONT-FAMILY: Verdana, sans-serif; moz-border-radius: 5px; webkit-border-radius: 5px; border-radius: 5px
}
.sponsoredLinks .link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 33%; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.sponsoredLinks .link H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, sans-serif
}
.sponsoredLinks .link .descriptionContainer {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, sans-serif
}
.sponsoredLinks .link .descriptionContainer P {
	FONT-SIZE: 10px; MARGIN: 0px
}
.sponsoredLinks .link .descriptionContainer .description {
	COLOR: #000; TEXT-DECORATION: none! important
}
.sponsoredLinks .link H2 A {
	DISPLAY: block; TEXT-DECORATION: underline
}
.sponsoredLinksInfo {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FONT-SIZE: 9px; FLOAT: right; PADDING-BOTTOM: 5px; PADDING-TOP: 0px; moz-border-radius-topleft: 5px; webkit-border-top-left-radius: 5px; border-top-left-radius: 5px
}
.sponsoredLinksContainer .sponsoredLinks A:link {
	COLOR: #326dbe
}
.sponsoredLinksContainer .sponsoredLinks A:hover {
	COLOR: #326dbe
}
.sponsoredLinksContainer .sponsoredLinks A:visited {
	COLOR: #326dbe
}
.sponsoredLinksContainer {
	BORDER-RIGHT: #6b95d2 1px solid; BORDER-TOP: #6b95d2 1px solid; BORDER-LEFT: #6b95d2 1px solid; BORDER-BOTTOM: #6b95d2 1px solid
}
.sponsoredLinksContainer .sponsoredLinksInfo {
	COLOR: #ccc
}
.link_red .sponsoredLinks A:link {
	COLOR: #d63c4b
}
.link_red .sponsoredLinks A:hover {
	COLOR: #d63c4b
}
.link_red .sponsoredLinks A:visited {
	COLOR: #d63c4b
}
.link_red {
	BORDER-RIGHT: #d67c7c 1px solid; BORDER-TOP: #d67c7c 1px solid; BORDER-LEFT: #d67c7c 1px solid; BORDER-BOTTOM: #d67c7c 1px solid
}
.link_red .sponsoredLinksInfo {
	
}
.link_green .sponsoredLinks A:link {
	COLOR: #0cb00d
}
.link_green .sponsoredLinks A:hover {
	COLOR: #0cb00d
}
.link_green .sponsoredLinks A:visited {
	COLOR: #0cb00d
}
.link_green {
	BORDER-RIGHT: #7fc672 1px solid; BORDER-TOP: #7fc672 1px solid; BORDER-LEFT: #7fc672 1px solid; BORDER-BOTTOM: #7fc672 1px solid
}
.link_green .sponsoredLinksInfo {
	
}
.link_yellow .sponsoredLinks A:link {
	COLOR: #eaea2b
}
.link_yellow .sponsoredLinks A:hover {
	COLOR: #eaea2b
}
.link_yellow .sponsoredLinks A:visited {
	COLOR: #eaea2b
}
.link_yellow {
	BORDER-RIGHT: #fffc52 1px solid; BORDER-TOP: #fffc52 1px solid; BORDER-LEFT: #fffc52 1px solid; BORDER-BOTTOM: #fffc52 1px solid
}
.link_yellow .sponsoredLinksInfo {
	
}
.link_pink .sponsoredLinks A:link {
	COLOR: #ea76bd
}
.link_pink .sponsoredLinks A:hover {
	COLOR: #ea76bd
}
.link_pink .sponsoredLinks A:visited {
	COLOR: #ea76bd
}
.link_pink {
	BORDER-RIGHT: #ff9adf 1px solid; BORDER-TOP: #ff9adf 1px solid; BORDER-LEFT: #ff9adf 1px solid; BORDER-BOTTOM: #ff9adf 1px solid
}
.link_pink .sponsoredLinksInfo {
	
}
.link_purple .sponsoredLinks A:link {
	COLOR: #bf46ea
}
.link_purple .sponsoredLinks A:hover {
	COLOR: #bf46ea
}
.link_purple .sponsoredLinks A:visited {
	COLOR: #bf46ea
}
.link_purple {
	BORDER-RIGHT: #c76dea 1px solid; BORDER-TOP: #c76dea 1px solid; BORDER-LEFT: #c76dea 1px solid; BORDER-BOTTOM: #c76dea 1px solid
}
.link_purple .sponsoredLinksInfo {
	
}
.link_orange .sponsoredLinks A:link {
	COLOR: #ea9a07
}
.link_orange .sponsoredLinks A:hover {
	COLOR: #ea9a07
}
.link_orange .sponsoredLinks A:visited {
	COLOR: #ea9a07
}
.link_orange {
	BORDER-RIGHT: #ffbe6b 1px solid; BORDER-TOP: #ffbe6b 1px solid; BORDER-LEFT: #ffbe6b 1px solid; BORDER-BOTTOM: #ffbe6b 1px solid
}
.link_orange .sponsoredLinksInfo {
	
}
.link_brown .sponsoredLinks A:link {
	COLOR: #a77c24
}
.link_brown .sponsoredLinks A:hover {
	COLOR: #a77c24
}
.link_brown .sponsoredLinks A:visited {
	COLOR: #a77c24
}
.link_brown {
	BORDER-RIGHT: #c69229 1px solid; BORDER-TOP: #c69229 1px solid; BORDER-LEFT: #c69229 1px solid; BORDER-BOTTOM: #c69229 1px solid
}
.link_brown .sponsoredLinksInfo {
	
}
.link_white .sponsoredLinks A:link {
	COLOR: #fff
}
.link_white .sponsoredLinks A:hover {
	COLOR: #fff
}
.link_white .sponsoredLinks A:visited {
	COLOR: #fff
}
.link_white {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.link_white .sponsoredLinksInfo {
	
}
.link_black .sponsoredLinks A:link {
	COLOR: #000
}
.link_black .sponsoredLinks A:hover {
	COLOR: #000
}
.link_black .sponsoredLinks A:visited {
	COLOR: #000
}
.link_black {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.link_black .sponsoredLinksInfo {
	
}
.sponsoredLinksContainer {
	BACKGROUND-COLOR: #fff
}
.sponsoredLinksContainer .link .descriptionContainer .description {
	COLOR: #000! important
}
.bg_grey {
	BACKGROUND-COLOR: #ccc
}
.bg_grey .link .descriptionContainer .description {
	COLOR: #000! important
}
.bg_grey .sponsoredLinksInfo {
	COLOR: #999
}
.bg_darkGrey {
	BACKGROUND-COLOR: #333
}
.bg_darkGrey .link .descriptionContainer .description {
	COLOR: #fff! important
}
.bg_darkGrey .sponsoredLinksInfo {
	COLOR: #000
}
.bg_black {
	BACKGROUND-COLOR: #000
}
.bg_black .link .descriptionContainer .description {
	COLOR: #fff! important
}
.bg_black .sponsoredLinksInfo {
	COLOR: #333
}
